$block: advantage;

.#{$block} {
	color: $black;
	background: $gray-100;

	&__wrap {
		padding-top: 100px;
	}

	&__header {
		position: relative;
		margin-bottom: 10px;
		font-family: $font-family-head;

		&--label {
			width: 70px;
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 20px;
			font-size: font-size-rel(16px);
		}

		&--title {
			font-weight: 700;
			line-height: 130%;
			font-size: font-size-rel(22px);
		}

		&--tag {
			top: 0;
			left: 140px;
			font-size: 0;
			line-height: 0;
			position: absolute;
		}
	}

	&__text {
		margin-bottom: 60px;
		line-height: 130%;
		font-size: font-size-rel(14px);

		&--column {
			margin-bottom: 20px;
		}
	}

	&__value {
		position: relative;
		display: inline-block;

		&--num {
			font-weight: 700;
			font-family: $font-family-head;
			font-size: font-size-rel(120px);
			line-height: font-size-rel(120px);
			position: relative;
			display: inline-block;
		}

		&--plus {
			top: -25px;
			right: -25px;
			width: 70px;
			font-size: 0;
			line-height: 0;
			position: absolute;
		}

		&--text {
			font-size: font-size-rel(14px);
			line-height: 130%;
		}


	}

	&__primary {
		padding-bottom: 40px;
	}

	&__second {

		&--text {
			display: none;
		}

		&--slider {
			margin: 0 -20px;
		}
	}

	&__image {
		height: 320px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	&__nav {
		top: 50%;
		margin-top: -30px;
		z-index: 100;
		position: absolute;

		&--prev {
			left: 20px;
		}

		&--next {
			right: 20px;
		}
	}

	&__slider {
		overflow: hidden;
		position: relative;
	}

	&__counter {
		z-index: 20;
		width: 130px;
		height: 20px;
		display: none;
		color: #fff;
		text-align: center;
		top: calc(50% - 10px);
		left: calc(50% - 65px);
		position: absolute;

		&:after,
		&:before {
			top: 50%;
			z-index: 1;
			content: '';
			width: 500px;
			height: 1px;
			background: $white;
			position: absolute;
		}

		&:after {
			left: 100%;
		}

		&:before {
			right: 100%;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 120px;
		}

		&__header {
			margin-bottom: 80px;

			&--label {
				width: 105px;
				text-align: right;
				font-size: font-size-rel(18px);
			}

			&--title {
				padding-left: 105px;
				font-size: font-size-rel(30px);
			}

			&--tag {
				top: 60px;
				left: 460px;
			}
		}

		&__primary {
			padding-bottom: 100px;
		}

		&__text {
			display: flex;
			margin-bottom: 80px;
			line-height: 130%;
			font-size: font-size-rel(16px);
			justify-content: space-between;

			&--column {
				margin-bottom: 0;
				width: calc(50% - 20px);
			}
		}

		&__value {
			margin-left: 50px;

			&--num {
				font-size: font-size-rel(200px);
				line-height: font-size-rel(200px);
			}

			&--text {
				top: 0;
				width: 200px;
				line-height: 130%;
				font-size: font-size-rel(16px);
				left: calc(100% + 10px);
				position: absolute;
			}

			&--plus {
				top: calc(100% - 100px);
				width: 120px;
				left: -50px;
			}
		}

		&__second {
			margin: 0 -20px;
			display: flex;

			&--text {
				width: 50%;
				text-align: right;
				padding: 0 40px 20px 20px;
				display: block;
			}

			&--slider {
				width: 50%;
				margin: 0;
			}
		}

		&__image {
			height: 380px;
		}

		&__counter {
			display: block;
		}

		&__nav {
			display: none;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {

			&--label {
				margin-bottom: 60px;
			}

			&--title {
				font-size: font-size-rel(40px);
			}

			&--tag {
				top: 110px;
				left: 700px;
			}
		}

		&__text {
			padding-left: 105px;
		}

		&__value {
			margin-left: 150px;

			&--num {
				font-size: font-size-rel(270px);
				line-height: font-size-rel(270px);
			}
		}

		&__second {

			&--text {
				width: 440px;
			}

			&--slider {
				width: calc(100% - 440px);
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			padding-left: 75px;
		}

		&__text {
			padding-left: 175px;
			align-items: flex-start;
			justify-content: flex-start;

			&--column {

				&:first-child {
					width: 390px;
				}

				&:last-child {
					width: 480px;
					margin-left: 90px;
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__header {

			&--title {
				font-size: font-size-rel(50px);
			}

			&--tag {
				left: 750px;
				top: 115px;
			}
		}

		&__value {
			margin-left: 230px;

			&--num {
				font-size: font-size-rel(350px);
				line-height: font-size-rel(350px);
			}

			&--text {
				top: 20px;
				left: calc(100% + 30px);
			}

			&--plus {
				top: calc(100% - 135px);
			}
		}

		&__second {
			justify-content: flex-end;

			&--slider {
				width: 680px;
				flex-shrink: 0;
			}

			&--text {

			}
		}

		&__image {
			height: 605px;
			width: 680px;
		}
	}
}
